/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

#desktop_logo > a > img {
   width: 105px;
}

.primary-backgroud .btn-info {
   background-color: rgba(255,255,255,.8);
   color: #666;
   border-color: #fff;
}

.primary-backgroud .btn-info {
   --bs-btn-color: #3ED329;
   --bs-btn-bg: #fff;
   --bs-btn-border-color: #fff;
   --bs-btn-hover-color: #fff;
   --bs-btn-hover-bg: #fff;
   --bs-btn-hover-border-color: #fff;
   --bs-btn-focus-shadow-rgb: 11, 172, 204;
   --bs-btn-active-color: #fff;
   --bs-btn-active-bg: rgba(255, 255, 255, .8);
   --bs-btn-active-border-color: #fff;
   --bs-btn-disabled-color: rgba(255, 255, 255, .8);
   --bs-btn-disabled-bg: #3ED329;
   --bs-btn-disabled-border-color: #fff;
}

.primary-backgroud .btn:first-child:active {
    color: #000;
    background-color: var(--bs-btn-active-bg);
    border-color: var(--bs-btn-active-border-color);
}

body.page-index #wrapper {
    background: #000000 url(../../../../img/cms/SellaRace-HOME-edit.png) center center / cover no-repeat fixed;
    border-top: none 1px;
    border-bottom: none 1px;
    padding-top: 3.5714285714rem;
    padding-bottom: 3.5714285714rem;
    color: #e0e0e0;
}

#mobile-header .col-mobile-logo > a > img {
    width: 80px;
}

@media screen and (max-width: 1023px) {
   .elementor-widget-heading .elementor-heading-title.elementor-size-large {
      font-size: 22px;
   }
}

@media screen and (max-width: 767px) {
   #mobile-header .mobile-main-bar {
      padding-top: 15px;
      padding-bottom: 15px;
   }
}